| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::HaarProgressObserver Class Referenceabstract
Inheritance diagram for Digikam::HaarProgressObserver:

## Public Member Functions
virtual void | imageProcessed (const ItemInfo &, const QImage &, int)=0
virtual bool | isCanceled ()